/*
 * Author: wangjian
 * 生成mapper
 */
package com.tofly.watermeter.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.tofly.watermeter.entity.Qfkgjl;

/**
 * 开关记录表
 *
 * @author wangjieliu
 * @date Wed Aug 18 00:00:00 CST 2021
 */
public interface QfkgjlMapper extends BaseMapper<Qfkgjl> {
    String getFmztName(String fmzt);

    String getCreateDeptName(Long id);
}
